/*Desktop 1200 x 768*/
@media screen and (max-width:1200px)
{
	
}
	


/*iPad landscape 1024 x 768*/
@media screen and (max-width:1024px)
{
	


}
/******END*********** 1024*768 ********/

/*iPad landscape 1000 x 768*/
@media screen and (max-width:1000px)
{
	



}

@media screen and (max-width:900px)
{
	
	
	


}



/*iPad portrait 768 x 1024*/
@media screen and (max-width:768px)
{
   
}

@media (max-width: 750px) {
		
	 .form-basic{padding: 30px; width: 90%;}
	 header{position:inherit}
	 header h1  { float: none; }
	header span {float: left; margin-right: 0px; }
	.main-content { margin-top: 40px; margin-bottom: 40px; }
	footer{position:inherit}
	
	/*Ragirstr Page Only*/
	footer.pos{position:inherit}
    header.posheader{position:inherit}
	.mar40{margin-top: 40px !important; margin-bottom: 40px !important; width:90% !important;}

		
}



/******END*********** 768*1024 ********/



/*Android (Samsung Galaxy) landscape 685 by 380 (equivalent desktop resolution)*/
@media screen and (max-width:685px)
{
header h1   	
	{
		float: none;
	}
	header span {
		float: left; margin-right: 0px;
		
	}
	.form-basic .form-row > label span.title{ width:90%;}
	.number {float:inherit;}

}
/******END*********** 685*380 ********/


/*Kindle portrait 600 x 1024*/
@media screen and (max-width:600px)
{


	
    .form-basic{
        padding: 30px;
        width: 90%;
    }

    .form-basic .form-row{
       /* max-width: 300px;*/
        margin: 25px auto;
        text-align: left;
    }

    .form-basic .form-title-row{
        margin-bottom: 50px;
    }

    .form-basic .form-row > label span{
        display: block;
        text-align: left;
        padding: 0 0 15px;
    }

    .form-basic select{
        width: 96%;
    }

    .form-basic input[type=checkbox]{
        margin-top:0;
    }

    .form-basic .form-radio-buttons > div{
        margin: 0 0 10px;
    }

    .form-basic button{
        margin: 0;
    }
	
	.form-basic input {width: 96%;}
	.form-basic input.small, .form-basic select.small {max-width:98%; margin-right: 10px;}
	.form-basic .form-row > label span.default_address{width:50%; display:inline-block;}
	.form-basic select.date {max-width:98%}

	.form-basic .form-row > label span.birth{width:90%; display:inline-block;}
	

	
	.form-basic .form-row > label span.rightsec { width: 98%; vertical-align: top; }
	.form-basic .form-row > label span.rightsecsmall{ width: 46%;    }
	.form-basic .form-row > label span.rightsecdate{ width: 29%; }
	
	
	/*Ragirstr Page Only*/
	header a.toplink{float:inherit; margin-top:17px;}
	header span.toplogo {float: left;width: 100%;}

}
/******END*********** 600*1024 ********/



/*iPhone 5 landscape 568 x 320*/
@media screen and (max-width:568px)
{
	

}
/******END*********** 568*320 ********/


/*iPhone 3+4 landscape 480 x 320*/
@media screen and (max-width:480px)
{
	.logotop .navbar-header {width:70%;}
}
/******END*********** 480*320 ********/


/*Android (Samsung Galaxy) portrait 380 by 685 (equivalent desktop resolution)*/
@media screen and (max-width:400px)
{
	.form-basic input.small {max-width:96%; margin-bottom: 10px;}	
	.form-basic select.small {max-width:96%; margin-bottom: 43px;}
	.form-basic h1 {font-size:22px}
	.form-basic select.date {max-width:96%}
	.form-basic .form-row > label span.title {font-size:19px;} 
	.bottombtn {text-align:center}
	.form-basic .form-row > label span.rightsecsmall{ width: 98%;   }
	.form-basic .form-row > label span.rightsecdate{ width: 98%; }
	.form-basic .form-row > label span.rightsecselect { width: 98%; }
	header span {width:100%;}		
	header a { float:inherit; margin-top:17px;}
}
/******END*********** 380*685 ********/




/* iPhone 3+4 portrait 320 x 480*/
@media screen and (max-width:360px)
{
	header a {
       padding: 13px 20px;}
	   
   header span {
    font: 15px/2.2 'Open Sans', sans-serif;
    margin-top: 12px; }
	
	footer{font-size:12px;}
}
/******END*********** 320*480 ********/




